You are here: TWiki > SoftwareTeam Web>Projects>LIGOUpgrade (06 Jan 2012, AlainRoy?)

Requirements: LIGO Upgrade to SL6 and Debian 6

Background

LIGO is updating their supported platforms to Scientific Linux 6 and Debian 6, and they need the VDT to move with them. They will primarily use packages that now ship with EPEL and Debian, but need the VDT to fill in the gaps.

Requirements

  1. For Red Hat 6, we are going to provide GSI-OpenSSH with mechglue.
  2. For Debian 6, we are going to provide GSI-OpenSSH with mechglue, MyProxy, and UberFTP
  3. The GridFTP init script needs to provide a mechanism to extend the set of environment variables. The VDT will either extend the existing init script or add an extra init script.

Timeline (Tentative)

We are going to start this work in mid-August (now), and provide you with these by mid to late September.

State

This page hasn't been updated in detail, but the work has been done. It went to production in December 2011.

Topic revision: r3 - 06 Jan 2012 - 23:20:24 - AlainRoy?
Hello, TWikiGuest
Register

 
TWIKI.NET

TWiki | Report Bugs | Privacy Policy

This site is powered by the TWiki collaboration platformCopyright by the contributing authors. All material on this collaboration platform is the property of the contributing authors..